.home__quotation {
    @include rel-block;
    padding: 10rem 0;

    @media only screen and (max-width: 991px) {
        padding: 3rem 0;
        max-width: 95%;
        margin: 0 auto;
    }

    &-box {
        @include rel-block;
        margin: 0 auto;
        background: #F5F8FA;
        border-radius: 3rem;
        max-width: 124rem;
        min-height: 34rem;
        padding: 5rem 4rem;

        @media only screen and (min-width: 1600px) {
            width: 124rem;
        }

        @media only screen and (max-width: 991px) {
            padding: 2rem;
            min-height: 100%;
        }
    }

    &-txt {
        border: 0.5rem solid white;
        border-radius: 3rem;
        padding: 5rem;
        height: 100%;
        @include rel-block;
        text-align: center;

        @media only screen and (max-width: 991px) {
            padding: 2rem;
        }

        h4 {
            font-family: $font;
            font-style: italic;
            font-weight: bold;
            font-size: 4rem;
            line-height: 125%;
            text-align: center;
            color: $brand;
            @media only screen and (max-width: 1199px) {
                font-size: 2.5rem;
            }
        }

        p {
            font-family: $font;
            font-style: italic;
            font-weight: 500;
            font-size: 3rem;
            line-height: 133%;
            text-align: center;
            color: $txt;
            margin-bottom: 2.5rem;
            @media only screen and (max-width: 1199px) {
                font-size: 1.8rem;
            }
        }

        span {
            font-family: $font;
            font-style: normal;
            font-weight: bold;
            font-size: 1.8rem;
            line-height: 111%;
            text-align: center;
            color: $brand;
            @media only screen and (max-width: 1199px) {
                font-size: 1.6rem
            }
        }

        &:before,
        &:after {
            content: '';
            width: 9rem;
            height: 9rem;
            @include abs-block;
            @media only screen and (max-width: 991px) {
                width: 3rem;
                height: 3rem;
                background-size: 100% 100% !important;
            }
        }

        &:before {
            top: -0.5rem;
            left: -0.5rem;
            background: #F5F8FA url('../svg/quotation-left.svg') top left no-repeat;
        }

        &:after {
            right: -0.5rem;
            bottom: -0.5rem;
            background: #F5F8FA url('../svg/quotation-right.svg') bottom right no-repeat;
        }
    }
}